/*
Theme Name: The Newspaper Child
Theme URI: http://cmsmasters.net/the-newspaper-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: The Newspaper Child Theme
Template: the-newspaper
Version: 1.0.0
License:
License URI:
Text Domain: the-newspaper-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
/* Footer Container Styling */
/* Import Poppins from Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
@import url("https://use.typekit.net/agk1zwk.css");
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

.header_top_meta .meta_wrap p{
  color: #000;

  /* Body/Medium/400 */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
}
.top_line_nav .nav_item_wrap{
  color: #000;

  /* Body/Medium/400 */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
}
.sr7-layer ,.sr7-layer:hover{
  color: #F00;

/* Caption/01 */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 16px */
letter-spacing: 0.16px;
text-transform: uppercase;
}
#cmsmasters_column_f721314c47{
  display: none;
}
.brandsoul-footer {
  background-color: #000000;
  color: #ffffff;
  padding: 60px 0 20px;
  width: 100%;
}

.brandsoul-footer ul::before,
.brandsoul-footer ul::after,
.brandsoul-footer ul > li:before {
  display: none;
}

.brandsoul-footer ul li {
  padding: 0;
}

.brandsoul-footer__info {
  margin-left: 16px;
}
.brandsoul-footer__info div {
  display: flex;
  gap: 8px;
}

.brandsoul-footer h4 {
  color: #FFF;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  margin: 0;
  display: flex;
  align-items: center;
  height: 65px;
}

.brandsoul-footer__container {
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 24px;
}

.brandsoul-footer__container .section-part2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  width: 70%;
  margin-right: -144px;
}

.brandsoul-footer__branding img {
  max-width: 150px;
  margin-bottom: 20px;
}
.brandsoul-footer__extra_menu{
  display: flex;
  gap: 8px;
}
.brandsoul-footer__extra_menu a{
  color: var(--White, #FFF);
  text-align: center;
  /* Body/Medium/400 */
  font-family: Helvetica;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
}
.brandsoul-footer__social {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 15px;
}

.brandsoul-footer__social svg {
  width: 24px;
  height: 24px;
  transition: opacity 0.3s;
}

.brandsoul-footer__social a:hover svg {
  opacity: 0.8;
}

.brandsoul-footer__address a {
  display: flex;
  gap: 10px;
  align-items: flex-start;
}
.brandsoul-footer__address a svg{
width: 33%;
}

.brandsoul-footer__address p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
}

.brandsoul-footer__links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.brandsoul-footer__links li {
  margin-bottom: 10px;
}

.brandsoul-footer__container a {
  text-decoration: none;
  color: #FFF;
  font-family: 'acumin-pro', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  display: flex;
  gap: 10px;
  align-items: flex-start;
}


.brandsoul-footer__bottom {
  text-align: center;
  padding-top: 40px;
  margin-top: 40px;
  border-top: 0.5px solid #fff;
}

.brandsoul-footer__bottom p {
  color: #FFF;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
}

@media (max-width: 768px) {
  .brandsoul-footer__container {
    flex-direction: column;
    align-items: start;
    text-align: left;
    padding: 0px 24px;
  }

  .brandsoul-footer__container .section-part2 {
      grid-template-columns: 1fr;
  }

  .brandsoul-footer__social {
      justify-content: start;
  }

  .brandsoul-footer__address div {
      flex-direction: column;
      align-items: start;
      text-align: left;
  }
  .brandsoul-footer__address div svg{
    width: auto;
  }
}

  

  .single-post-page {
    margin: 0 auto;
    max-width: 1140px;
    padding-top:  32px;
  }
  
  /* Single Post Container */
  .single-post-page .single-post-container {
    margin: 0 auto;
  }
  
  /* Single Post Header */
  .single-post-page .single-post-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .single-post-page .single-post-header .flex-meta {
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  
  /* Categories and Tags */
  .single-post-page .post-categories a {
    color: #f00;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.192px;
    margin-right: 10px;
    text-decoration: none;
  }
  
  .single-post-page .post-tags a {
    color: #7a7a7a;
    font-family: "acumin-pro", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-right: 10px;
    text-decoration: none;
  }
  
  .single-post-page .post-categories a:hover,
  .single-post-page .post-tags a:hover {
    text-decoration: underline;
  }
  
  /* Social Share Section */
  .single-post-page .social-share {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    gap: 8px;
  }
  
  .single-post-page .social-share span {
    font-weight: bold;
  }
  
  .single-post-page .social-share a {
    display: flex;
    align-items: center;
    text-decoration: none;
  }
  
  .single-post-page .social-share a svg {
    width: 16px;
    height: 16px;
    transition: fill 0.3s ease;
  }
  
  .single-post-page .social-share a:hover svg {
    fill: #0073e6;
  }
  
  /* Post Title */
  .single-post-page .single-post-title {
    color: #000;
    font-family: Poppins, sans-serif;
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: -0.64px;
    margin-bottom: 20px;
  }
  
  /* Featured Image */
  .single-post-page .single-post-thumbnail img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    border-radius: 5px;
  }
  
  /* Post Content */
  .single-post-page .single-post-content {
    color: var(--Grey-3, #6c6c6c);
    font-family: Inter, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-overflow: ellipsis;
  }
  
  .single-post-page .single-post-content p {
    margin-bottom: 15px;
  }
  
  /* Featured Stories Section */
  .single-post-page .featured-stories {
    padding-top: 32px;
    border-top: 5px solid #000;
  }
  
  .single-post-page .featured-stories h2 {
    color: #000;
    font-family: Poppins, sans-serif;
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: -0.64px;
    margin: 0 0 24px 0;
  }
  
  .single-post-page .featured-stories h4 {
    color: #f00;
    font-family: Poppins, sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.24px;
    margin: 0 0 16px 0;
  }
  
  /* Related Posts Section */
  .single-post-page .related-posts {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 100px;
    gap: 24px;
  }
  
  .single-post-page .related-post {
    flex: 1 1 calc(25% - 20px);
    max-width: calc(25% - 20px);
    text-align: center;
    overflow: hidden;
  }
  .single-post-page .related-post .related-post-header{
    display: flex;
    align-items: center;
    padding-top: 24px;
  }
  .single-post-page .related-post .related-post-header .post-date{
    color: #9E9E9E;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    padding: 0;
    font-weight: 400;
    line-height: 100%; /* 14px */
    letter-spacing: 0.14px;
    text-transform: uppercase;
    padding-right: 8px;
    border-right: 1px solid #000;    
  }
  
  .single-post-page .related-post .related-post-header .post-category{
    color: #F00;
    padding: 0;
    padding-left: 8px;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 14px */
    letter-spacing: 0.14px;
    text-transform: uppercase;
  }
  
  .single-post-page .related-post img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  
  .single-post-page .related-post-title {
    color: #000;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.192px;
    text-decoration: none;
    display: block;
    padding: 0px;
    padding-top: 24px;
  }
  
  .single-post-page .related-post-title:hover {
    color: #000;

    /* Subheading/03 */
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
    letter-spacing: -0.192px;
  }
  
  /* Responsive Design */
  @media (max-width: 768px) {
    .menu-primary-navigation-container{
      padding: 0 24px;
    }
    .single-post-page{
      padding: 0 24px;
      padding-top: 24px;
    }
    .header_bot .header_bot_inner{
      padding: 0 !important;
    }
    .single-post-page .single-post-header {
      flex-direction: column;
      align-items: flex-start;
      gap: 15px;
    }
  
    .single-post-page .related-post {
      flex: 1 1 100%;
      max-width: 100%;
    }
  
    .single-post-page .social-share {
      justify-content: flex-start;
      gap: 12px;
    }
  }
  
  .content_wrap.r_sidebar{
    padding: 0 !important;
  }
  .headline.cmsmasters_color_scheme_default{
    max-width: 1140px !important;
    margin: 0 auto !important;
  }
  .headline_inner.align_left{
    max-width: 1140px !important;
    width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
  }
  .middle_content.entry{
    max-width: 1140px !important;
    margin: 0 auto !important;
  }
  .header_top_inner{
    max-width: 1140px !important;
  }
  .content_wrap.fullwidth{    
    padding: 0 !important;
    width: auto !important;
    margin: 0 auto !important;
  }


  .custom-form-section {
    background: #D9D9D9;
    padding: 70px 0;
    text-align: center;
  }

  .custom-form-section .container {
    max-width: 1140px;
    display: flex;
    gap: 150px;
    justify-content: space-between;
    margin: 0 auto;
  }

  .custom-form-section .titles{
    width: 50%;
  }
  .custom-form-section .titles h2{
    color: #000;

    /* Display/02 */
    font-family: Poppins;
    font-size: 72px;
    font-style: normal;
    font-weight: 600;
    line-height: 80px; /* 111.111% */
    letter-spacing: -1.44px;
    margin-bottom: 10px;
  }

  .custom-form-section .titles p {
    color: #000;

    /* Body/Xtra Large/300 */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 140% */
    margin-bottom: 20px;
  }

  .custom-form-section .form-wrapper {
    margin-top: 20px;
    position: relative;
    width: 50%;
  }

  .mailpoet_paragraph.newsletteremail {
    display: inline-block !important;
    position: relative; /* Ensure the submit button is positioned relative to this container */
    width: 100%; /* Ensure the container takes full width */
}

.mailpoet_paragraph.newsletteremail .mailpoet_text {
    border: none !important;
    border-bottom: 1px solid #4a4a4a !important; /* Dark gray line */
    padding: 5px 10px !important;
    background: transparent !important;
    font-size: 16px !important;
    color: #4a4a4a !important;
    outline: none !important;
    font-family: 'Poppins', sans-serif !important;
    width: 100% !important; /* Make the input take full width */
    box-sizing: border-box; /* Prevents overflow */
}

.mailpoet_paragraph.newsletterbutton .mailpoet_submit {
    position: absolute !important; /* Position the button at the end of the input field */
    right: 18px;
    top: 15%;
    transform: translateY(-50%); /* Adjust vertical centering */
    width: 40px !important;
    height: 40px !important;
    background-color: #7A7A7A !important; /* Dark gray circle */
    border-radius: 50% !important;
    border: none !important;
    cursor: pointer !important;
    color: #ffffff !important; /* White arrow */
    font-size: 18px !important;
    transition: background-color 0.3s ease !important;
    text-align: center !important;
    line-height: 34px !important; /* Ensures the value is vertically centered */
}
@media (max-width: 768px) {
  .custom-form-section{
    padding: 24px;
  }
  .custom-form-section .container{
    flex-direction: column;
    gap: 48px;
  }
  .custom-form-section .titles h2{
    font-size: 40px;
    line-height: 48px;
  }
  .custom-form-section .titles p {
    font-size: 14px;
    line-height: 20px;
  }
  .custom-form-section .form-wrapper {
    width: 100%;
  }
  .mailpoet_paragraph.newsletterbutton .mailpoet_submit {
    right: 18px;
    top: 35%;
    width: 32px !important;
    height: 32px !important;
    font-size: 12px !important;
    line-height: 24px !important;
  }
}
/* General Container Styling */
.category-template {
  margin: 0 auto;
  max-width: 1140px;
}

/* First Post Section */
.category-template .first-post-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 48px;
}

.category-template .first-post {
  display: flex;
  gap: 20px;
  width: 60%;
  flex-direction: column;
}

.category-template .first-post .image {
  flex: 1;
}

.category-template .first-post .image img {
  height: 427px;
  border-radius: 5px;
  object-fit: cover;
}

.category-template .first-post .content {
  flex: 2;
  padding: 0;
}

.category-template .first-post .content h2 {
  color: #000;
  font-family: Poppins;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px; /* 125% */
  letter-spacing: -0.64px;
  margin-bottom: 15px;
}

.category-template .first-post .content p {
  overflow: hidden;
  color: var(--Grey-3, #6C6C6C);
  text-overflow: ellipsis;
  white-space: nowrap;
  /* Body/Medium/400 */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  margin-bottom: 10px;
}

.category-template .first-post .content .read-more {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  color: #0073aa;
  text-transform: uppercase;
  text-decoration: none;
}

.category-template .first-post .content .read-more:hover {
  color: #005580;
}

/* Related Posts Section */
.category-template .related-posts-section {
  width: 40%;
  padding: 15px;
}

.category-template .related-posts-section h3 {
  color: #000;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
  letter-spacing: -0.192px;
  margin-bottom: 15px;
}

.category-template .related-posts-section ul {
  list-style: none;
  padding: 0;
}

.category-template .related-posts-section li {
  display: flex;
}

.category-template .related-posts-section li img {
  width: 60px;
  height: 60px;
  border-radius: 5px;
  object-fit: cover;
}

.nav_item_wrap .nav_title {
  color: #000 !important;
  font-family: 'Poppins', sans-serif !important;
  font-size: 14px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 20px !important; /* 142.857% */
  letter-spacing: -0.168px !important;
}

.header_mid{
  height: 168px !important;
}
.category-template .bottom-sec{
  display: flex;
  border-top: 5px solid #eee2e2;
  padding-top: 48px;
}
.category-template .featured-posts{
  width: 70%;
}
.category-template .featured-posts-grid{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 16px;
}
.category-template .featured-posts-grid .featured-post {
  text-align: center;
  overflow: hidden;
}
.category-template .featured-posts-grid .featured-post .featured-post-header{
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  padding-top: 12px;
}
.category-template .featured-posts-grid .featured-post .featured-post-header .post-date{
  color: #9E9E9E;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  padding: 0;
  font-weight: 400;
  line-height: 100%; /* 14px */
  letter-spacing: 0.14px;
  text-transform: uppercase;
  padding-right: 8px;
  border-right: 1px solid #000;    
}

.category-template .featured-posts-grid .featured-post .featured-post-header .post-category{
  color: #F00;
  padding: 0;
  padding-left: 8px;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 14px */
  letter-spacing: 0.14px;
  text-transform: uppercase;
}

.category-template .featured-posts-grid .featured-post img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.category-template .featured-posts-grid .featured-post-excerpt {
  overflow: hidden;
  color: var(--Grey-3, #6C6C6C);
  text-overflow: ellipsis;
  /* Body/Medium/400 */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  margin: 0;
  padding: 0px;
  padding-top: 12px;
}
.category-template .featured-posts-grid .featured-post-title ,.category-template .featured-posts-grid .read-more {
  color: #000;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.192px;
  text-decoration: none;
  display: block;
  padding: 0px;
  margin: 0;
  padding-top: 12px;
}

.category-template .featured-posts-grid .featured-post-title:hover {
  color: #000;

  /* Subheading/03 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
  letter-spacing: -0.192px;
}




/* Responsive Design */
@media (max-width: 768px) {
  .category-template .first-post {
      flex-direction: column;
      width: 100%;
  }
  .category-template .first-post .image img{
    border-radius: 0;
  }
  .first-post .featured-post-header ,.category-template .first-post .content{
    padding: 0 24px;
  }
  .category-template .related-posts-section{
    width: 100%;
  }
  .category-template .featured-posts .featured-post {
      flex: 0 0 45%;
  }
  .category-template .featured-posts-grid{
    grid-template-columns: repeat(1,1fr);
    padding: 0 24px;
  }

}
.fetured-post-home .cmsmasters_post_content.entry-content{
  display: none;
}
.fetured-post-home .cmsmasters_post_title.entry-title a{
  color: #000;

  /* Subheading/03 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
  letter-spacing: -0.192px;
}
.fetured-post-home .cmsmasters_post_date span{
  color: #9E9E9E;

  /* Caption/02 */
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 14px */
  letter-spacing: 0.14px;
  text-transform: uppercase;
}
.fetured-post-home .cmsmasters_post_category a{
  color: #F00;

  /* Caption/02 */
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 14px */
  letter-spacing: 0.14px;
  text-transform: uppercase;
}
.bottom-title-home{
  letter-spacing: -0.64px;
  margin-top: 48px !important;
}
.first-post .featured-post-header{
  display: flex;
  align-items: center;
  padding-top: 24px;
}
.first-post .featured-post-header .post-date{
  color: #9E9E9E;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  padding: 0;
  font-weight: 400;
  line-height: 100%; /* 14px */
  letter-spacing: 0.14px;
  text-transform: uppercase;
  padding-right: 8px;
  border-right: 1px solid #000;    
}

.first-post .featured-post-header .post-category{
  color: #F00;
  padding: 0;
  padding-left: 8px;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 14px */
  letter-spacing: 0.14px;
  text-transform: uppercase;
}
/* Parent class to avoid conflicts */
.related-posts-section {
  margin: 20px 0;
  padding: 0;
}

.related-posts-section .related-posts-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.related-posts-section .related-posts-list li {
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 20px;
}

.related-posts-section .related-posts-list li:last-child {
  border-bottom: 2px solid #000000;
}

.related-posts-section .post-category {
  color: #F00;
  /* Caption/01 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0.16px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.related-posts-section .post-category span {
  margin-right: 5px;
  color: #9E9E9E;

  /* Caption/01 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 16px */
  letter-spacing: 0.16px;
  text-transform: uppercase;
}

.related-posts-section h3 {
  color: #000;

  /* Subheading/03 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
  letter-spacing: -0.192px;
}

.related-posts-section .related-post-content {
  color: var(--Grey-3, #6C6C6C);
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  margin: 0 0 10px;
}

.related-posts-section .read-more {
  color: #F00;
  /* Caption/01 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0.16px;
  text-transform: uppercase;
  text-decoration: none;
}

.related-posts-section .read-more:hover {
  text-decoration: underline;
}
.bottom-sec-title{
  color: #000;

  /* Heading/05 */
  font-family: Poppins;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px; /* 125% */
  letter-spacing: -0.64px;
}



/* Styling for the Recent Posts Slider Section */
.recent-posts-slider-section {
  width: 30%; /* Width of the section */
  padding: 24px; /* Padding around the slider */
  position: relative; /* Enable positioning for child elements */
} 

/* Styling for individual slides */
.recent-posts-slider-section .swiper-slide {
  display: flex;
  flex-direction: column;
}

/* Styling for slider items */
.recent-posts-slider-section .slider-item {
  border-bottom: 1px solid #eaeaea; /* Divider line between posts */
  margin-bottom: 20px;
}

.recent-posts-slider-section .slider-item:last-child {
  border-bottom: 2px solid #000000; /* Divider line between posts */
}

/* Category text */
.recent-posts-slider-section .post-category {
  color: #F00;
  /* Caption/01 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0.16px;
  text-transform: uppercase;
  margin-bottom: 8px;
  padding: 0;
}

.recent-posts-slider-section .post-category span {
  color: #9E9E9E;

  /* Caption/01 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 16px */
  letter-spacing: 0.16px;
  text-transform: uppercase;
}

/* Post title */
.recent-posts-slider-section .slider-item h4 {
  color: #000;

  /* Subheading/03 */
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
  letter-spacing: -0.192px;
  margin: 0 0 10px;
}

.recent-posts-slider-section .slider-item h4 a {
  text-decoration: none;
  color: inherit;
}


/* Post excerpt */
.recent-posts-slider-section .featured-post-excerpt {
  overflow: hidden;
  color: var(--Grey-3, #6C6C6C);
  text-overflow: ellipsis;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
  margin: 0;
}

/* Swiper container styling */
.recent-posts-slider-section .swiper-container {
  overflow: hidden;
}
.recent-posts-slider-section .arrows{
  display: flex;
  gap: 10px;
  justify-content: end;
}

/* Swiper navigation buttons */
.recent-posts-slider-section .swiper-button-prev::after,
.recent-posts-slider-section .swiper-button-next::after {
  display: none !important;
}
.recent-posts-slider-section .swiper-button-prev,
.recent-posts-slider-section .swiper-button-next {
  position: relative;
  width: 30px;
  height: 30px;
  color: #000;
  font-family: Inter;
  font-size: 20px;
  font-weight: 700;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 10;
}


/* Responsive adjustments */
@media (max-width: 1024px) {
  .recent-posts-slider-section {
    width: 100%;
    padding: 20px 10px;
  }
  .category-template .featured-posts{
    width: 100%;
  }
  .category-template .bottom-sec{
    flex-direction: column;
  }
  .recent-posts-slider-section .swiper-button-prev {
    left: calc(50% - 60px);
  }

  .recent-posts-slider-section .swiper-button-next {
    right: calc(50% - 60px);
  }
}

@media (max-width: 768px) {
  .cmsmasters_breadcrumbs{
    padding: 0 24px;
  }
  .recent-posts-slider-section {
    padding: 10px;
  }

  .recent-posts-slider-section .slider-item {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  .recent-posts-slider-section .swiper-button-prev,
  .recent-posts-slider-section .swiper-button-next {
    width: 25px;
    height: 25px;
    bottom: -30px; /* Adjust bottom position for smaller screens */
  }
}
